@charset "Shift_JIS";

/*==========*/
/* 個別指定 */
/*==========*/
*{
margin:0;
padding:0;
}

/* Base */
li{
	list-style: none;
}
img{
border:0;
vertical-align:bottom;
}

.boxWrap1{
margin: 10px;
}
.boxWrap2{
margin: 0 10px 0 10px;
}
.boxWrap3{
margin: 15px;
}

/* 文字装飾 */
.font-bold {
	font-weight: bold;
	font-style: normal;
}
.font-red {
	color: #CC0000;
}
.font-16 {
	font-size: 16px;
}
.font-17 {
	font-size: 17px;
}
.font-18 {
	font-size: 18px;
}

.lineYellow {
	background: linear-gradient(transparent 40%, #FFFF9D 40%);
  }

.textindent01{
	margin-left:1em;
	text-indent:-1em;
}

/* box-content-wrap */
.box-content-wrap{
    /* height: 0; */
    /* 表示画像の高さ ÷ 表示画像の幅 × 100 */
    /* padding-top: 8.437%;
    background: url(/ctmb/spgroup/special/theme/japan-alps/images/box-content-bar.jpg) top left no-repeat;
    background-size: cover; */
}
.box-content-01{
		background: url(/ctmb/spgroup/special/theme/japan-alps/images/box-content-bg-01.jpg) top left repeat-y;
		background-size:contain;
}
.box-content-wrap .innerBox{
    padding: 0 15px 20px 15px;
		text-align: center;
}
.box-content-wrap p.hdg-number{
margin: 20px 0;
}
.box-content-wrap h2{
}
.box-content-wrap h3{
font-size: 22px;
color: #060606;
background: linear-gradient(transparent 50%, #FFF7B9 50%);
display: inline;
padding: 0 10px;
}
.box-content-wrap ul{
padding: 20px 0;
}
.box-content-wrap ul li{
margin-bottom: 0.25em;
color: #060606;
}

/* box-tour-wrap */
.box-tour-wrap{
   width: 100%;
	 background: #59A8CA;
}
.box-tour-wrap .innerBox{
    padding: 20px 15px;
		text-align: center;
}
.box-tour-wrap h2{
padding-bottom: 20px;
}
.box-tour-wrap p.intro{
color: #FFF;
padding: 15px 0;
}
.box-tour-wrap div.detailBox{
padding: 0 0 20px 0;
}

/* 吹き出し本体 - 左右の中心 */
.fukidashi{
  position: relative;
  width: calc(100% - 20px); /* 横幅：画面サイズ−20px（padding分） */ 
	padding: 15px 10px 20px 10px;
  background-color: #FAF62F;
	text-align: center;
	margin-bottom: 20px;
	color: #060606;
	border-radius: 10px;
	-webkit-border-radius: 10px;    /* Safari,Google Chrome用 */ 
	-moz-border-radius: 10px;   /* Firefox用 */ 
}

/* 三角アイコン - 左右の中心 */
.fukidashi::before{
  content: '';
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  left: 0;
  right: 0;
  bottom: -14px;
  margin: 0 auto;
  border-top: 15px solid #FAF62F;
  border-right: 15px solid transparent;
  border-left: 15px solid transparent;
}

.fukidashi p.subtitle{
font-size: 17px;
margin-bottom: 10px;
}
.fukidashi h3{
font-size: 24px;
font-weight: bold;
text-shadow:0px 0px 12px #fff, 0px 0px 12px #fff, 0px 0px 12px #fff, 0px 0px 12px #fff, 0px 0px 12px #fff, 0px 0px 10px #fff, 0px 0px 10px #fff, 0px 0px 10px #fff, 0px 0px 5px #fff, 0px 0px 5px #fff, 0px 0px 5px #fff, 0px 0px 3px #fff, 0px 0px 3px #fff;
filter: glow(Color=#ffffff,Strength=10);
}

/* photo */
.photo01 {
    padding:7px;
    border:1px solid #ccc;
    background:#fff;
    box-shadow: 1px 1px 5px rgba(20,20,20,0.2);
  }
	
/* 背景がアニメーションするボタン */
.stripe{
  font-size: 24px;
  letter-spacing: .2em;
  display: inline-block;
  z-index: 1;
  padding: 20px;
  width: calc(100% - 40px); /* 横幅：画面サイズ−40px（padding分） */ 
  overflow: hidden;
  text-align: center;
  background: rgb(245, 98, 0);
  color: #ffffff;
	cursor: pointer;
  position: relative;
	box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.5);
-moz-box-shadow:0px 3px 3px rgba(0,0,0,0.5);  /* Firefox用 */
-webkit-box-shadow:0px 3px 3px rgba(0,0,0,0.5);  /* Google Chrome,Safari用 */
}
.stripe::before{
  z-index: -1;
  content: '';
  width: calc(200% + 40px);
  position: absolute;
  left: calc(-100% - 40px);
  height: 100%;
  display: block;
  top: 0;
  background: linear-gradient(135deg, rgba(242,144,46,1) 55%,rgb(245, 98, 0) 55%);
  transition: .3s;
}
.stripe:hover::after{
  z-index: 1;
  content: '';
  width: 50px;
  height: 50px;
  position: absolute;
  display: block;
  bottom: 0;
  right: 0;
  background: linear-gradient(135deg, rgba(242,144,46,0) 50%,rgb(245, 98, 0) 50%);
}
.stripe:hover::before{
  left: 0;
}
.stripe a{
text-decoration: none;
color: #fff;
}
.stripe:hover{
}
	
	/*  animationTXT
--------------------------------------- */
/* 基本のスタイル */
   .foo.delighter {
      transition: all .3s ease-out;
      transform: translateX(-100%);
      opacity: 0;
   }
/* スタート時のスタイル */
   .foo.delighter.started {
      transform: none;
      opacity: 1;
   }
/* エンド時のスタイル */
   .foo.delighter.started.ended {
      border: solid red 10px;
   }
	 
.delighter.right { transform:translate(-100%); opacity:0; transition: all .75s ease-out; }
.delighter.right.started { transform:none; opacity:1; }

.delighter.left { transform:translate(100%); opacity:0; transition: all .75s ease-out; }
.delighter.left.started { transform:none; opacity:1; }

.delighter.bottom { transform:translateY(30px); opacity:0; transition: all .75s ease-out; }
/* .delighter.bottom { transform:translatey(100%); opacity:0; transition: all .75s ease-out; } */
.delighter.bottom.started { transform:none; opacity:1; }

.delighter li { opacity: 0; transform: translatey(400%); transition: all .7s ease-out; }
.delighter.started li { opacity: 1; transform: none; }
.delighter.started li:nth-child(1) { transition: all .7s ease-out .1s; }
.delighter.started li:nth-child(2) { transition: all .7s ease-out .3s; }
.delighter.started li:nth-child(3) { transition: all .7s ease-out .5s; }
.delighter.started li:nth-child(4) { transition: all .7s ease-out .7s; }
.delighter.started li:nth-child(5) { transition: all .7s ease-out .9s; }
.delighter.started li:nth-child(6) { transition: all .7s ease-out 1.1s; }
.delighter.started li:nth-child(7) { transition: all .7s ease-out 1.3s; }
.delighter.started li:nth-child(8) { transition: all .7s ease-out 1.5s; }
.delighter.started li:nth-child(9) { transition: all .7s ease-out 1.7s; }
.delighter.started li:nth-child(10) { transition: all .7s ease-out 1.9s; }
.delighter.started li:nth-child(11) { transition: all .7s ease-out 2.1s; }
.delighter.started li:nth-child(12) { transition: all .7s ease-out 2.3s; }

